--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Cache::CacheMixin::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: build_request
- !ruby/object:RI::MethodSummary 
  name: build_url
- !ruby/object:RI::MethodSummary 
  name: cache
- !ruby/object:RI::MethodSummary 
  name: cache!
- !ruby/object:RI::MethodSummary 
  name: cache_action
- !ruby/object:RI::MethodSummary 
  name: eager_cache
- !ruby/object:RI::MethodSummary 
  name: eager_dispatch
name: ClassMethods
superclass: 
